-- Customer specific once-script AAZC#38194

SET ECHO ON
SET DEFINE ON
column fcltlogfile new_value fcltlogfile NOPRINT;
select UPPER(USER) || '_AAZC#38194' || to_char(sysdate,'YYYYMMDD_HH24MISS') || '.lst' as fcltlogfile from dual;
spool &fcltlogfile
SET DEFINE OFF

UPDATE fac_setting
   SET fac_setting_pvalue = '^aaxx'
 WHERE LOWER (fac_setting_name) = 'fac_usrrap_safe_view_regexp'
   AND fac_setting_pvalue IS NULL;

COMMIT;

BEGIN adm.systrackscriptId('$Id$'); END;
/

COMMIT;
SPOOL OFF
